.btn {
    width: 100%;
    height: 100%;
    font-size: 16px;
    font-weight: 800;
    padding: 14px 13px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #27bdbe;
    color: #ffffff;
    gap: 6px;
    transition: all .5s ease-in-out;
    position: relative;
    cursor: pointer;
}

.quote-btn {
    margin: 16px 0 10px;
    padding: 11px;
    border-radius: 49px;
    gap: 4px;
    box-shadow: 0 2.89px 2.89px 0 rgba(19, 111, 112, 0.2);
}

.quote-btn:hover {
    background-color: #089e9e;
}

.whatsapp-btn {
    background-color: #25d366;
    border-radius: 10px;
    gap: 4px;
	border: none;
}

.whatsapp-btn:hover {
    background-color: #099c3f;
}

.book-now-btn {
    margin-top: 1.8rem;
    background-color: #0F6464;
    padding: 16px;
    border-radius: 6px;
    gap: 1rem;
    width: fit-content;
    height: auto;
}

.book-now-btn span {
    font-size: 16px;
    font-weight: bold;
    color: #D5CB2C;
    position: relative;
    z-index: 1;
    transition: transform 0.3s ease;
}

h1 {
    font-size: 36px;
    font-weight: 800;
    line-height: 120%;
    margin: 10px 0;
}

h2 {
    font-size: 30px;
    font-weight: bold;
    color: #0f6464;
    margin-bottom: 16px;
}

.breadcrumb ul {
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
    margin-top: 10px;
}

.breadcrumb ul li a {
    color: #000;
    transition: all 0.5s ease-in-out;
}

.breadcrumb ul li a:hover {
    color: rgb(134, 134, 134);
}

.breadcrumb ul li {
    color: rgb(134, 134, 134);
}

.start-rating {
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
    margin-bottom: 20px;
}

.start-rating span {
    font-size: 12px;
    padding: 0 6px;
    border-right: 1px solid #000000;
    line-height: 80%;
}

.start-rating span:last-child {
    border: none;
}

.banner-sec .col-6 {
    width: 67.3%;
}

.mobile-block {
    display: none;
}

.banner-sec .col-6:nth-last-of-type(1) {
    width: 32%;
}

.banner-sec .col-6:nth-of-type(1) {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 10px;
}

.banner-sec .col-6:nth-of-type(1) img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    object-fit: cover;
    object-position: 93% 10%;
}

.banner-sec .img-left {
    width: 57%;
}

.banner-sec .img-right {
    width: 41%;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

/* price-detail css */
.price-detail {
    padding: 25px;
    border: 0.5px solid #d9d9d9;
    border-radius: 10px;
}

.price-detail strong,
.price-detail del {
    font-size: 14px;
    display: block;
}

.price-detail del {
    color: #828282;
    margin: 4px 0;
}

.price-detail .price {
    font-size: 24px;
    font-weight: 700;
    display: flex;
    align-items: center;
    margin: 10px 0;
}

.price sub {
    font-size: 14px;
    font-weight: bold;
    margin-left: 4px;

}

.save {
    font-size: 14px;
    font-weight: bold;
    color: #f89420;
    display: block !important;
    margin: .1rem 0 0 !important;
}

.tick-list {
    margin: 1rem 0 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 6px;
}

.tick-list li {
    font-size: 14px;
    flex: 1 1 calc(50% - 1rem);
    position: relative;
    display: flex;
    align-items: center;
    gap: 6px;
}

.tick-list li::before {
    content: "";
    display: block;
    width: 12px;
    height: 15px;
    background-image: url(https://dcsb59fztkcs1.cloudfront.net/arabiersLk/dubai-holiday/tick.png);
    background-repeat: no-repeat;
    background-size: contain;
    flex-shrink: 0;
    margin-top: 2px;
}

.btn-box span {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
}

.price-detail .btn-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    margin-top: 16px;
    padding-top: 16px;
    border-top: 1px solid #d9d9d9;
}

.price-detail .btn-wrap .img-box {
    width: 48%;
}

/* multiple-review-sec css */
.multiple-review-sec {

    padding: 35px 0;
}

.multiple-review-sec .multiple-box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    column-gap: 15px;
    position: relative;
}

.multiple-review-sec .multiple-box span {
    font-size: 20px;
    color: #000000;
    font-weight: bold;
}

.multiple-review-sec .review-icons,
.multiple-review-sec .review-quote {
    display: flex;
    align-items: center;
    gap: 10px;
}

.multiple-review-sec .multiple-box::after,
.multiple-review-sec .multiple-box::before {
    content: '';
    width: 23%;
    height: 2px;
    background-color: #dbdbdb;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.multiple-review-sec .multiple-box::after {
    left: auto;
    right: 0
}

/* overview-sec css */
.overview-sec p {
    line-height: 1.5;
    margin-bottom: 16px;
}

.overview-sec p:nth-last-of-type(1) {
    margin-bottom: 0;
}

/* highlights-sec css */
.highlights-sec {
    margin-top: 96px;
}

.highlights-sec .container {
    border: 1px solid #d9d9d9;
    padding: 24px 32px;
    border-radius: 12px;
    box-shadow: 0 6px 18px rgba(0, 0, 0, 0.08);
}

.highlights-sec .row {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
    margin-top: 40px;
    text-align: center;
}

.highlights-sec p {
    line-height: 1.5;
}

.highlights-sec .icon-box {
    width: 50px;
    height: 50px;
    margin: 0 auto;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.highlights-sec .icon-box.pink {
    background: #ffc9d4;
}

.highlights-sec .icon-box.teal {
    background: #c4f0ee;
}

.highlights-sec .icon-box.yellow {
    background: #fef3c7;
}

.highlights-sec .icon-box.gray {
    background: #e5e7eb;
}

.highlights-sec .icon-box svg {
    width: 24px;
    height: 24px;
    stroke: #000000;
    stroke-width: 2;
    fill: none;
}


.highlights-sec h3 {
    font-size: 16px;
    margin: 15px 0 8px;
}

.highlights-sec .row p {
    font-size: 14px;
    color: #666;
    line-height: 1.5;
}

.tanple-wear p {
    margin-bottom: 16px;
}

.best-package h3 {
    font-size: 17px;
}

.best-package .icon-box {
    background: #27bdbe;
    width: 40px;
    height: 40px;
}

.best-package .icon-box svg {
    width: 25px;
    height: 25px;
    fill: #FFFFFF;
    stroke: #fff;
    stroke-width: 0;
}

/* why-choose-sec css */
.why-choose-sec {
    margin: 50px 0;
}

.text-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.text-row .left-text {
    width: 550px;
}

.text-row .left-text h3 {
    max-width: 350px;
    font-size: 26px;
    font-weight: 500;
    margin-top: 16px;
}

.text-row .right-text {
    width: calc(100% - 550px);
}

.text-row .text:not(:nth-last-of-type(1)) {
    margin-bottom: 16px;
}

.why-choose-sec .inner-row {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px 25px;
    margin-top: 50px;
}

.why-choose-sec .inner-col {
    text-align: center;
}

.why-choose-sec .inner-col img {
    max-height: 44px;
    display: block;
    margin: 0 auto;
}

.why-choose-sec .inner-col h4 {
    font-size: 16px;
    font-weight: bold;
    margin-top: 16px;
}

/* welcome-bg-sec css */
.welcome-bg-sec {
    margin: 64px 0 80px;
    display: flex;
}

.welcome-bg-sec> :first-child {
    flex: 4;
}

.welcome-bg-sec> :last-child {
    flex: 2;
}

.welcome-bg-sec .banner-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.welcome-bg-sec .banner-content {
    background: #27BDBE;
    padding: 48px;
    background-image: url(../../images/srilanka-packages/banner-bg.png);
    background-repeat: no-repeat;
    background-size: 70% 100%;
    background-position: right;
}

.welcome-bg-sec .banner-content h2 {
    font-size: 42px;
    font-weight: bold;
    line-height: 120%;
    color: #0F6464;
    margin: 0;
    max-width: 550px;

}

/* package-plan-sec css */
.accommodation-price:not(:nth-last-of-type(1)) {
    margin-bottom: 40px;
}

.accommodation-price h3 {
    font-size: 20px;
    font-weight: bold;
    margin: 40px 0 20px;
}

.table-responsive {
    width: 100%;
    overflow-x: auto;
    border-radius: 4px;
    border: solid #e3e3e3;
    border-width: 0 1px 0 1px;
}

.table-responsive table {
    width: 100%;
    caption-side: bottom;
    border-collapse: collapse;
}

.table-responsive table th,
.table-responsive table td {
    font-size: 14px;
    padding: 10px 12px;
    text-align: left;
}

.table-responsive table th {
    background-color: #27bdbe;
    color: #ffffff;
}

.table-responsive table td {
    background-color: rgba(255, 255, 255, 0.2);
    border-bottom: 1px solid #e3e3e3;
}

.table-responsive table .total-price {
    color: red;
    font-weight: 800;
}

.availability-rooms {
    margin-top: 10px;
    font-size: 14px;
    display: block;
}

/* itinerary-sec css */
.itinerary-sec {
    margin: 50px 0 100px;
}

.itinerary-sec .row {
    margin-top: 50px;
}

/* inclusions-exclusion-sec css */
.tripadviser-bg-sec {
    margin: 100px 0;
}

.inclusions-exclusion-sec .row {
    margin-top: 50px;
}

.inclusions-exclusion-sec .col-6 {
    padding: 30px;
    border-radius: 20px;
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.07);
}

.inclusions-exclusion-sec .title {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 30px;
}

.inclusions-exclusion-sec ul {
    padding-left: 30px;
}

.inclusions-exclusion-sec ul li {
    margin-bottom: 10px;
    list-style: disc;
}

.inclusions-exclusion-sec ul li::marker {
    color: #27bdbe;
}

/*  license-country-sec css */
.license-country-sec {
    width: 100%;
    margin: 50px 0;
    position: relative;
}


.license-country-sec .row {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    justify-self: center;
    gap: 18px;
    margin-top: 40px;
}

.license-country-sec .col {
    display: flex;
}


.license-country-sec .img-box {
    height: 100%;
}

.license-country-sec .img-box img {
    width: 149px;
    height: 100%;
    border-radius: 6px 0 0 6px;
    object-fit: cover;
}

.license-country-sec .content {
    background-color: #D9D9D9;
    border-radius: 0px 6px 6px 0px;
    padding: 25px 10px 13px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.license-country-sec .content .office-name {
    font-size: 12px;
    line-height: 120%;
    margin-bottom: 14px;
    color: #000000;
    text-align: center;
    font-weight: bold;
}

.license-country-sec .content .rating-box {
    display: flex;
    align-items: center;
    gap: 3px;
}

.license-country-sec .content .rating-count {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

.license-country-sec .content .flag {
    font-size: 14px;
    line-height: 120%;
    font-weight: 600;
    margin: 7px 0 6px;
    border-radius: 6px;
}

.license-country-sec .content .review-count {
    font-size: 14px;
    line-height: 120%;
    color: #828282;
}

/* faq-sec css */
.faq-sec h2 {
    width: 100%;
}

.accordion-common .at-tab {
    display: none;
    padding: 15px;

}

.accordion-common .at-title {
    cursor: pointer;
    position: relative;
    transition: all 0.5s ease-in-out;
    border-bottom: 1px solid #ddd;
}


.accordion-common .at-title:after {
    content: "+";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    transition: all 0.3s ease;
    font-size: 24px;
}

.accordion-common .at-title.active:after {
    content: "-";
}

.accordion-common .at-item {
    border-radius: 5px;
}

.accordion-common .at-item:nth-last-of-type(1) .at-title {
    border-bottom: none;
}

.accordion-common .at-title .tittle-name {
    font-size: 18px;
    font-weight: 600;
    padding: 25px 0;
    margin: 0;
    display: flex;
    align-items: center;
}

.accordion-common .at-title .tittle-name span {
    font-size: 14px;
    font-weight: 700;
    line-height: 120%;
    background-color: #27BDBE;
    border-radius: 6px;
    color: #ffffff;
    padding: 10px;
    margin-right: 10px;
}

.accordion-common .at-title .tittle-name .text {
    width: 90%;
}

.accordion-common .accordion-header {
    text-align: center;
    background-color: #222222;
    color: white;
    padding: 20px 0;
}

.accordion-common .at-tab h4 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
}

.accordion-common .at-tab p {
    font-size: 15px;
    margin-bottom: 20px;
}

.accordion-common .at-tab ul {
    padding-left: 30px;
    margin: 20px 0;
}

.accordion-common .at-tab ul li {
    list-style: disc;
    margin-bottom: 10px;
}

.accordion-common .at-tab ul li::marker {
    color: #27bdbe;
}

.location-decide {
    font-size: 20px;
    color: #089e9e;
}

/* package-realete-wrapper css */
.package-realate-sec {
    margin: 100px 0;
}

.package-realate-sec .text-row {
    margin-bottom: 50px;
}

.package-realete-box {
    background: #ffffff;
    border-radius: 12px;
    overflow: hidden;
    /* box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1); */
    border: 1px solid #d9d9d9;
    height: 100%;
    margin: 10px;
}

.package-realete-box .img-box {
    position: relative;
    width: 100%;
    height: 250px;
    overflow: hidden;
    border-radius: 10px 10px 0 0;
}

.package-realete-box .img-box img {
    width: 100%;
    height: 100%;
    border-radius: 10px 10px 0 0;
    object-fit: cover;
}

.package-realete-box .img-box .badge {
    position: absolute;
    top: 15px;
    left: 15px;
    background: #D5CB2C;
    color: #000;
    padding: 8px 20px;
    border-radius: 20px;
    font-size: 13px;
    font-weight: 600;
}

.package-realete-box .content {
    padding: 16px;
}

.package-realete-box .content h3 {
    font-size: 18px;
    line-height: 1.5;
}

.package-realete-box .content p {
    margin: 8px 0 20px;
    color: #999;
    font-size: 14px;
    font-weight: 600;
}

.package-realete-box .trip-pricing {
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.package-realete-box .original-price {
    color: #999;
    text-decoration: line-through;
    font-size: 16px;
}

.package-realete-box .discounted-price {
    font-size: 1.2rem;
    font-weight: 600;
}

.package-realete-box .trip-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 14px;
}

.package-realete-box .btn {
    flex: 1;
    padding: 12px;
    border-radius: 6px;
    font-size: 14px;
    transition: all 0.5s ease-in-out;
}

.package-realete-box .btn-view {
    background: #27bdbe;
}

.package-realete-box .btn-quote {
    background: #001f3f;
}

.package-realete-box .btn:hover {
    color: #000;
    background-color: #d9d9d9;
}

.package-realete-wrapper .slick-arrow {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: -15px;
    transform: translateY(-50%);
    z-index: 1;
    font-size: 0;
    cursor: pointer;
    background-color: #c3c3c3b8;
    transition: all 0.5s ease-in-out;
}

.package-realete-wrapper .slick-arrow::after {
    content: "";
    width: 40px;
    height: 40px;
    background-image: url(../../images/srilanka-packages/angle-down-arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 18px;
    display: block;
    transform: rotate(90deg);
}

.package-realete-wrapper .slick-next {
    left: auto;
    right: -15px;
}

.package-realete-wrapper .slick-next::after {
    background-image: url("../../images/srilanka-packages/angle-down-arrow.png");
    transform: rotate(-90deg);
}

/* responsive css */

@media (max-width:1380px) {
    .welcome-bg-sec .banner-content h2 {
        font-size: 38px;
    }
}

@media (max-width:1340px) {
    .whatsapp-btn {
        font-size: 14px;
    }

    .welcome-bg-sec .banner-content {
        padding: 48px 20px 48px 30px;
    }
}

@media (max-width:1280px) {
    .highlights-sec {
        margin-top: 50px;
    }

    .highlights-sec .container {
        max-width: 1180px;
    }

    .welcome-bg-sec .banner-content h2 {
        font-size: 36px;
    }

    .license-country-sec .row {
        gap: 6px;
    }

}

@media (max-width:1240px) {
    .banner-sec .col-6 {
        width: 65%;
    }

    .banner-sec .col-6:nth-last-of-type(1) {
        width: 34%;
    }

    .multiple-review-sec .multiple-box::after,
    .multiple-review-sec .multiple-box::before {
        width: 19%;
    }

    .text-row .left-text {
        width: 400px;
    }

    .text-row .right-text {
        width: calc(100% - 420px);
    }
}

@media (max-width:1200px) {
    .highlights-sec .container {
        max-width: 1140px;
    }

    .welcome-bg-sec .banner-content h2 {
        font-size: 34px;
    }




}

@media (max-width:1180px) {
    .license-country-sec .row {
        grid-template-columns: repeat(2, 1fr);
        gap: 18px;
    }

    .banner-sec .col-6 {
        width: 62%;
    }

    .banner-sec .col-6:nth-last-of-type(1) {
        width: 37%;
    }

    .highlights-sec .container {
        max-width: 1094px;
    }
}

@media (max-width:1140px) {

    .multiple-review-sec .multiple-box::after,
    .multiple-review-sec .multiple-box::before {
        width: 17%;
    }

    .highlights-sec .container {
        max-width: 1060px;
    }

    .welcome-bg-sec .banner-content h2 {
        font-size: 32px;
    }
}

@media (max-width:1100px) {
    .why-choose-sec .inner-row {
        gap: 40px 14px;
    }
}

@media (max-width:1080px) {
    .banner-sec .col-6 {
        width: 60%;
    }

    .banner-sec .col-6:nth-last-of-type(1) {
        width: 39%;
    }

    .price-detail {
        padding: 24px 16px;
    }

    .highlights-sec .container {
        max-width: 990px;
    }

    .welcome-bg-sec .banner-content {
        padding: 48px 16px 48px 20px;
    }

}

@media (max-width:1040px) {

    .multiple-review-sec .multiple-box::after,
    .multiple-review-sec .multiple-box::before {
        width: 14%;
    }

    .text-row {
        row-gap: 20px;
    }

    .text-row .left-text,
    .text-row .right-text {
        width: 100%;
    }

    .text-row .left-text h3 {
        max-width: 100%;
    }

    .highlights-sec .container {
        width: 95%;
    }

    .welcome-bg-sec> :first-child {
        flex: 3;
    }
}

@media (max-width:992px) {

    .whatsapp-btn {
        width: max-content;
        padding: 14px 20px;
    }

    .banner-sec .row {
        row-gap: 20px;
    }

    .banner-sec .col-6 {
        width: 100% !important;
    }

    .price-detail .btn-wrap .img-box {
        width: auto;
    }

    .multiple-review-sec .multiple-box {
        flex-direction: column;
    }

    .multiple-review-sec .multiple-box::after,
    .multiple-review-sec .multiple-box::before {
        top: 72%;
    }

    .tripadviser-bg-sec {
        margin: 50px 0;
    }
}

@media (max-width:850px) {
    .price-detail .btn-wrap {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        justify-items: center;
    }

    .price-detail .btn-wrap .img-box {
        width: unset;
    }

    .multiple-review-sec .multiple-box::after,
    .multiple-review-sec .multiple-box::before {
        width: 10%;
    }

    .highlights-sec .row {
        grid-template-columns: repeat(2, 1fr);
    }

    .why-choose-sec .inner-row {
        grid-template-columns: repeat(3, 1fr);
    }

    .welcome-bg-sec .banner-content h2 {
        font-size: 24px;
    }

    .text-row {
        row-gap: 10px;
    }

    .text-row h2 {
        margin-bottom: 0;
    }

    .welcome-bg-sec {
        margin: 40px 0;
    }

    .table-responsive table {
        width: 850px;
    }

    .inclusions-exclusion-sec .col-6 {
        padding: 20px;
    }
}

@media (max-width:767px) {
    h1 {
        font-size: 24px;
    }

    h2 {
        font-size: 24px;
    }

    .breadcrumb ul li {
        font-size: 14px;
    }

    .multiple-review-sec .multiple-box::after,
    .multiple-review-sec .multiple-box::before {
        display: none;
    }

    .multiple-review-sec .multiple-box span {
        font-size: 18px;
        text-align: center;
    }

    .text-row .left-text h3 {
        font-size: 18px;
    }

    .inclusions-exclusion-sec .row {
        row-gap: 20px;
    }

    .inclusions-exclusion-sec .col-6 {
        width: 100%;
    }

    .license-country-sec .row {
        grid-template-columns: repeat(1, 1fr);
        gap: 18px;
    }

    .tripadviser-bg-sec img {
        width: 100%;
    }

    .welcome-bg-sec {
        flex-direction: column;
    }

    .welcome-bg-sec> :first-child {
        flex: unset;
    }

    .welcome-bg-sec> :first-child {
        flex: unset !important;
    }
}

@media (max-width:580px) {
    .start-rating {
        gap: 10px 5px;
    }

    .banner-sec .img-left,
    .banner-sec .img-right {
        display: none;
    }

    .mobile-block {
        display: block;
    }

    .mobile-block img {
        border-radius: 10px;
    }

    .img-wrapper .slick-dots {
        display: flex;
        align-self: center;
        justify-content: center;
        gap: 10px;
        position: absolute;
        left: 50%;
        bottom: 40px;
        transform: translateX(-50%);
    }

    .img-wrapper .slick-dots li {
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background-color: #b3b3b3;
        transition: all .5s ease-in-out;
    }

    .img-wrapper .slick-dots li.slick-active {
        background-color: #fff;
    }

    .img-wrapper .slick-dots li button {
        font-size: 0;
        background-color: transparent;
        border: none;
        outline: none;
    }

    .banner-sec .col-6:nth-of-type(1) img {
        width: auto;
        height: auto;
    }

    .why-choose-sec .inner-col h4 {
        font-size: 14px;
    }

    .package-realate-sec {
        margin: 50px 0;
    }

    .inclusions-exclusion-sec .row {
        margin-top: 20px;
    }


    .accordion-common .at-title .tittle-name {
        font-size: 16px;
        width: 90%;
    }

    .accordion-common .at-title .tittle-name .text {
        width: 71%;
    }

    .package-realete-box {
        margin: 0;
    }

}

@media (max-width:480px) {
    .whatsapp-btn {
        padding: 12px;
    }

    .book-now-btn {
        padding: 10px 20px;
    }

    .highlights-sec .container {
        padding: 20px 10px;
    }

    .highlights-sec .row {
        gap: 16px;
    }

    .highlights-sec .row p {
        font-size: 13px;
    }

    .why-choose-sec .inner-row {
        grid-template-columns: repeat(2, 1fr);
    }

    .itinerary-sec {
        margin: 50px 0 30px;
    }

    .best-package h3 {
        font-size: 15px;
    }

    .inclusions-exclusion-sec .title img {
        width: 30px;
    }

    .inclusions-exclusion-sec .title h3 {
        font-size: 18px;
    }

}

@media (max-width:400px) {
    .price-detail .btn-wrap {
        display: flex;
        align-items: center;
    }

    .price-detail .btn-wrap .img-box {
        width: 48%;
    }

    .whatsapp-btn {
        font-size: 13px;
        padding: 12px 10px;
    }

    .whatsapp-btn img {
        width: 20px;
    }

}

@media (max-width:350px) {}